When you check all works fine with VS2010;please add into wiki;
I will complete the compilation just like you do in your tutorial in wiki;
it's time for sleep;See you tomorrow;
Regards;
Fly


From: Arjen.Markus@deltares.nl
To: flyskillers@outlook.com
Subject: RE: [Plplot-general] cmake bulid for .sln error
Date: Thu, 17 Oct 2013 12:35:43 +0000

Hi Hubin,

 

(off list) Yes, I agree C but first I want to check that all works fine with VS 2010. On the CMake list I have seen some questions about the newer versions.

 

egards,

 

Arjen

 

From: hubin [mailto:flyskillers@outlook.com]
Sent: Thursday, October 17, 2013 2:29 PM
To: Arjen Markus; plplot-general@lists.sourceforge.net
Subject: RE: [Plplot-general] cmake bulid for .sln error

 

hello, thank you ,I suggest that we should  add notes for VS2010 or later ,you know,when people first time use cmake,and they install VS2010 or later,They will just change VS 9 2008 to VS 10 2010 like me,Then they find cmake

show error,people will feel confused,so we should add notes

"if you use VS2010 or later,you should use "-G VS 10 "rather than "-G VS 10 2010"

DISCLAIMER: This message is intended exclusively for the addressee(s) and may contain confidential and privileged information. If you are not the intended recipient please notify the sender immediately and destroy this message. Unauthorized use, disclosure or copying of this message is strictly prohibited. The foundation 'Stichting Deltares', which has its seat at Delft, The Netherlands, Commercial Registration Number 41146461, is not liable in any way whatsoever for consequences and/or damages resulting from the improper, incomplete and untimely dispatch, receipt and/or content of this e-mail.